2018-08-17 09:48 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004646Kali Linux[All Projects] Tool Upgradepublic2018-05-08 07:26
ReporterLeeRock 
Assigned Tosbrun 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version2018.1 
Target VersionFixed in Version 
Summary0004646: Please upgrade theHarvester.
DescriptionPlease upgrade theHarvester to 2.7.2

Four updates today. The first since Sep 22, 2017.
Additional Informationhttps://github.com/laramies/theHarvester
Attached Files

-Relationships
has duplicate 0004685resolvedsbrun Please upgrade theharvester to 2.7.2 
+Relationships

-Notes

~0008965

sbrun (manager)

There is no tagged release. There is already an open issue upstream:
https://github.com/laramies/theHarvester/issues/82

~0009057

sbrun (manager)

new version 2.7.2~20180322-0kali1 is now in kali-dev
+Notes

-Issue History
Date Modified Username Field Change
2018-03-22 23:56 LeeRock New Issue
2018-03-22 23:56 LeeRock Status new => assigned
2018-03-22 23:56 LeeRock Assigned To => sbrun
2018-03-26 08:59 sbrun Note Added: 0008965
2018-04-19 08:46 sbrun Status assigned => resolved
2018-04-19 08:46 sbrun Resolution open => fixed
2018-04-19 08:46 sbrun Fixed in Version => 2018.3
2018-04-19 08:46 sbrun Note Added: 0009057
2018-05-08 07:18 g0tmi1k Relationship added has duplicate 0004685
2018-05-08 07:26 g0tmi1k Fixed in Version 2018.3 =>
+Issue History